Subject: Re: Pause with make
From: Manisha Jain <[email-masked]>
To: [email-masked]
Cc: [email-masked], Manisha Jain <[email-masked]>
Date: Mon, 9 Jul 2001 19:33:42 -0700

Hi Randall,

Your hunch might be right. I used to 
	cd //c/p4dev/... 
to my build directory before kicking off make.
As per your suggestion, I used
	cd c:/p4dev/...
And there is no more pause.

The reason I used to use // instead of c:/ is that
// enabled file name completion with tab. With c:/
my make is faster but file name completion is disabled.
I can fix that.

Thanks for your help,

Manisha

Hi,

Might it be that make is constructing names with two leading slashes and 
hence frequent searches for non-existent network names occur during its 
execution?

Randall Schulz
Teknowledge Corp.
Palo Alto, CA USA

At 14:56 4/27/2001, Enoch Wu wrote:

>On Fri, 27 Apr 2001, Larry Hall (RFK Partners, Inc) wrote:
>
> > At 02:00 PM 4/27/2001, Manisha Jain wrote:
> >
> > >Hello,
> > >
> > >
> > >I have this peculiar problem. When I run "make", and I go 4 directories
> > >deep, make just pauses for 1/2 minute.
> > >
>
>My make pauses for ever in a directory 2 levels below the current
>directory.
>
>...

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/